.bg-gradient {
	background: linear-gradient(to bottom, #d6e3f2 -10%,#ffffff 100%);
}

.icon-sdk {
	margin-bottom: 1.75em;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-image: url("/assets/elements/icons/sdk-15/sdk-15-96x96.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-sdk {
        background-image: url("/assets/elements/icons/sdk-15/sdk-15-96x96_2x.png")
    }
}

.section-testflight {
	margin-top: 1%;
	min-height: 450px;
	padding-top: 64px;
	padding-bottom: 64px;
	background-color: #f2f2f2;
}

.icon-testflight {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-image: url("/assets/elements/icons/testflight/testflight-96x96.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-testflight {
        background-image: url("/assets/elements/icons/testflight/testflight-96x96_2x.png")
    }
}

@media only screen and (max-width: 735px) {
	.section-testflight {
		margin-top: 0;
	}
}

.link-theme-alt { 
	list-style:none;
	padding-top:0.7em;
	margin-left:0;
	margin-bottom:2.5em;
}
.link-theme-alt a { 
	color:#333;
	line-height:2.39;
	display:block;
	width:100%;
	transition:color 100ms linear;
}
.link-theme-alt a:hover { 
	color:#0070C9;
}
.link-theme-alt:last-of-type { 
	margin-bottom:0;
}
@media only screen and (max-width: 735px) { 
	.link-theme-alt:last-of-type { 
		margin-bottom:2.5em;
	}
}

.main .section.side-by-side:not(:first-child) .section-content a.block { 
	padding-left:3em;
}
@media only screen and (max-width: 735px) { 
	.main .section.side-by-side:not(:first-child) .section-content a.block { 
		padding-left:initial
	}
}

.main .section.side-by-side:not(:last-child) .section-content a.block { 
	padding-right:3em;
}

@media only screen and (max-width: 735px) { 
	.main .section.side-by-side:not(:last-child) .section-content a.block { 
		padding-right:initial
	}
}

.section-header { 
	padding-top:152px;
}

.device-hero {
	margin-bottom:2em;
	margin-top:1em;
}
.screen-hero {
	background-image: url("/develop/images/screen-hero-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/develop/images/screen-hero-large_2x.png");
	}
}
@media only screen and (max-width: 1068px) {
	.screen-hero {
		background-image: url("/develop/images/screen-hero-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/develop/images/screen-hero-medium_2x.png");
		}
	}
}
@media only screen and (max-width: 735px) {
	.screen-hero {
		background-image: url("/develop/images/screen-hero-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/develop/images/screen-hero-small_2x.png");
		}
	}
}

.icon-xcode {
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-xcode {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96_2x.png");
	}
}

.icon-swiftui {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/swiftui/swiftui-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-swiftui {
		background-image: url("/assets/elements/icons/swiftui/swiftui-96x96_2x.png");
	}
}

.icon-swift { 
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("/assets/elements/icons/swift/swift-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-swift {
		background-image: url("/assets/elements/icons/swift/swift-96x96_2x.png");
	}
}


.section-xcode { 
	margin-bottom:1%;
}

@media only screen and (max-width: 735px) { 
	.section-xcode { 
		margin-bottom:0;
	}
}
.section-xcode .inner-content { 
	padding-top:64px;
	padding-bottom:64px;
}
.section-swift { 
	background-color:#FBF2E8;
	padding-top:64px;
	padding-bottom:64px;
	width:50%;
	float:left;
	min-height:450px;
}

.section-swift .section-content { 
	width:100%;
	max-width:490px;
	float:right;
}

@media only screen and (max-width: 1068px) { 
	.section-swift .section-content { 
		max-width:346px;
	}
}

@media only screen and (max-width: 735px) { 
	.section-swift .section-content { 
		width:87.5%;
		max-width:inherit;
		float:none;
	}
}

@media only screen and (max-width: 735px) { 
	.section-swift { 
		width:100%;
		float:none;
		margin-left:0;
	}
}
.section-swiftui { 
	background-color:#DEEDF4;
	padding-top:64px;
	padding-bottom:64px;
	width:49%;
	float:left;
	margin-left:1%;
	min-height:450px;
}
.section-swiftui .section-content { 
	width:99%;
	max-width:490px;
	float:left;
}

@media only screen and (max-width: 1068px) { 
	.section-swiftui .section-content { 
	max-width:346px;
	}
}

@media only screen and (max-width: 735px) { 
	.section-swiftui .section-content { 
		width:87.5%;
		max-width:inherit;
		float:none;
	}
}

@media only screen and (max-width: 735px) { 
	.section-swiftui { 
		width:100%;
		float:none;
		margin-left:0;
	}
}

.section-platforms { 
	background-color:#489e9f;
	color:#fff;
	margin-top:1%;
	text-align:center;
}

@media only screen and (max-width: 735px) { 
	.section-platforms { 
		text-align:left;
		margin-top:0;
	}
}
.section-platforms .more { 
	color:#fff;
}
.section-platforms .chapternav-items { 
	margin:20px 0 0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
	overflow:visible;
}
.section-platforms .chapternav-items .chapternav-item { 
	animation:none;
}

@media only screen and (max-width: 735px) { 
	.section-platforms .chapternav-items .chapternav-item { 
		margin:0 -0.6em;
		padding:0 16px;
		text-align:center;
	}
}

@media only screen and (max-width: 320px) { 
	.section-platforms .chapternav-items .chapternav-item { 
		padding:0 12px;
	}
}
.section-platforms .chapternav-items .chapternav-link { 
	color:#fff;
}
.section-platforms .chapternav-items .chapternav-link:hover .chapternav-label { 
	text-decoration:underline;
}
.section-platforms .chapternav-items .chapternav-label { 
	font-size:17px;
}

@media only screen and (max-width: 735px) { 
	.section-platforms .chapternav-items .chapternav-label { 
	font-size: 15px;
	}
}

.section-platforms .chapternav-items .chapternav-icon {
	width:54px;
	height:54px;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position: center;
}
.section-platforms .chapternav-items .chapternav-item-macos .chapternav-icon { 
	background-image:url("/assets/elements/icons/platforms/icon-macos-i.svg");
}
.section-platforms .chapternav-items .chapternav-item-ios .chapternav-icon { 
	background-image:url("/assets/elements/icons/platforms/icon-ios-i.svg");
}
.section-platforms .chapternav-items .chapternav-item-ipados .chapternav-icon { 
	background-image:url("/assets/elements/icons/platforms/icon-ipados-i.svg");
}
.section-platforms .chapternav-items .chapternav-item-watchos .chapternav-icon { 
	background-image:url("/assets/elements/icons/platforms/icon-watchos-i.svg");
}
.section-platforms .chapternav-items .chapternav-item-tvos .chapternav-icon { 
	background-image:url("/assets/elements/icons/platforms/icon-tvos-i.svg");
}
.section-platforms .chapternav-items .chapternav-item-program .chapternav-icon { 
	background-image:url("/assets/elements/icons/chapternav/icon-program-i.svg");
}
.section-testflight img { 
	margin-bottom:1em;
}
.section-resources { 
	padding-top:64px;
	padding-bottom:64px;
	clear:both}
.section-resources .icon-* { 
	display:block;
	background-repeat:no-repeat;
}
.section-resources .icon-app-frameworks {
	margin-bottom:1em;
	width:50px;
	height:50px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image:url("/assets/elements/icons/wwdr/wwdr-framework.svg");
}
.section-resources .icon-media-and-web { 
	margin-bottom:1em;
	width:50px;
	height:50px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image:url("/assets/elements/icons/wwdr/wwdr-media.svg");
}
.section-resources .icon-graphics-and-games { 
	margin-bottom:1em;
	width:50px;
	height:50px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image:url("/assets/elements/icons/wwdr/wwdr-game.svg");
}

.section-resources .icon-developer-tools { 
	margin-bottom:1em;
	width:50px;
	height:50px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image:url("/assets/elements/icons/wwdr/wwdr-tools.svg");
}


/* === DARK MODE === */
	html body[data-color-scheme="dark"].dmf .bg-gradient {background: var(--fill);}
	body[data-color-scheme="dark"] .section-swiftui {background: #15266D; background: linear-gradient(320deg, #15266D 0%, #0A60D8 100%);}
	body[data-color-scheme="dark"] .section-swift {background: #D3655D; background: linear-gradient(320deg, #D3655D 0%, #E2A856 100%);}
	body[data-color-scheme="dark"] .section-testflight {background-color:var(--fill-secondary-alt);}
	body[data-color-scheme="dark"] .section.section-platforms {background: #306668;}
	body[data-color-scheme="dark"] .link-theme-alt a {color: var(--glyph-gray-secondary-alt);}
	body[data-color-scheme="dark"] .icon-app-frameworks {background-image:url("/assets/elements/icons/wwdr/wwdr-framework-i.svg");}
	body[data-color-scheme="dark"] .icon-media-and-web {background-image:url("/assets/elements/icons/wwdr/wwdr-media-i.svg");}
	body[data-color-scheme="dark"] .icon-graphics-and-games {background-image:url("/assets/elements/icons/wwdr/wwdr-game-i.svg");}
	body[data-color-scheme="dark"] .icon-developer-tools {background-image:url("/assets/elements/icons/wwdr/wwdr-tools-i.svg");}

